Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Sun, 04 Mar 2012 03:18:51 +0100
From: magnum <john.magnum@...hmail.com>
To: john-dev@...ts.openwall.com
Subject: Re: CUDA & OpenCL status

On 03/04/2012 03:04 AM, Solar Designer wrote:
> On Sun, Mar 04, 2012 at 02:47:03AM +0100, magnum wrote:
>> Try using APP AMD 2.5 instead and I think you'll get rid of it.
> 
> Maybe, but this thread:
> 
> http://devgurus.amd.com/thread/158568
> 
> suggests that it's an AMD vs. NVidia library conflict, so rather than
> workaround it by downgrading the AMD APP SDK it might be better to
> figure out the proper LD_LIBRARY_PATH settings or install these things
> into non-default directories to avoid the conflict.

I ran into these problems without using any sort of nvidia stuff and
reverting to 2.5 solved all issues I had. I think the bottom line is ALL
of this stuff is immature but very promising.

magnum

Powered by blists - more mailing lists

Your e-mail address:

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.